Get a booking by its ID.
Security
OAuth2(Required scopes: booking.read)
- https://api.understory.iohttps://api.understory.io/v1/bookings/{bookingId}
curl -i -X GET \
'https://api.understory.io/v1/bookings/{bookingId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
The status of the booking.
Enum:"ACTIVE""CANCELLED""MOVED""PROCESSING""CHECKED_IN""UNKNOWN"
A lowercase ISO 639-1 language code (e.g. "da"), optionally followed by a hyphen and an uppercase ISO 3166-1 country code (e.g. "en-US").
The system or channel through which the booking was created (for example, an Understory storefront identifier or an external integration name).
Response
{ "id": "string", "status": "ACTIVE", "source": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "company_id": "string", "experience_id": "string", "event_id": "string", "locale": "string", "customer": { "customer_type": "PRIVATE", "full_name": "string", "email": "user@example.com", "phone": "string", "address": { … } }, "internal_note": "string", "metadata": { "property1": "string", "property2": "string" } }